/*!************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/fast-css-loader/lib/index.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./sources/css/components/col-cards--v6.scss ***!
  \************************************************************************************************************************************************************************************************************************************************************************/
/* Bootstrap */
/* Vendors */
.v6 .col-card__title {
  font-size: var(--title-md);
  line-height: var(--title-md-line-height);
  letter-spacing: var(--title-md-letter-spacing);
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .v6 .col-card__title {
    font-size: var(--title-xl);
    line-height: var(--title-xl-line-height);
    letter-spacing: var(--title-xl-letter-spacing);
    font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    text-transform: uppercase;
  }
}
.v6 .col-card__container-inner {
  position: relative;
  --wrapper-small-bg: rgba(0, 0, 0, 0.7);
  --wrapper-small-text: #ffffff;
  padding-top: var(--spacers-sm-vw) !important;
  padding-bottom: var(--spacers-sm-vw) !important;
  text-align: center;
  background-color: var(--wrapper-small-bg);
  color: var(--wrapper-small-text);
  padding: var(--spacers-dm) var(--spacers-sm);
  border-radius: 0;
  overflow: hidden;
  backdrop-filter: blur(22.5px);
}
@media (max-width: 767.98px) {
  .v6 .col-card__container-inner {
    --spacers-xs-vw: clamp(30px * var(--min-font-size-controler), 1.7341040462 * 1vw, 30px * var(--max-font-size-controler));
    padding-left: var(--spacers-xs-vw);
    padding-right: var(--spacers-xs-vw);
  }
}
@media (max-width: 767.98px) {
  .v6 .col-card__container-inner {
    top: auto;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: var(--spacers-sm);
  }
}
@media (max-width: 767.98px) {
  .v6 .col-card__cnt {
    font-size: var(--text-xs);
    line-height: var(--text-xs-line-height);
    letter-spacing: var(--text-xs-letter-spacing);
  }
}
